namespace Электронная_Фармация.UserControls
{
    partial class UCOrderItems
    {
        /// <summary> 
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором компонентов

        /// <summary> 
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(UCOrderItems));
            this.dgvOrder = new Elfisa.UI.Controls.ModernDataGridView();
            this.lblSumOfOrder = new System.Windows.Forms.Label();
            this.btnEraseOrder = new Elfisa.UI.Controls.ModernButton();
            this.btnDeleteGood = new Elfisa.UI.Controls.ModernButton();
            this.btnSendOrder = new Elfisa.UI.Controls.ModernButton();
            this.button1 = new Elfisa.UI.Controls.ModernButton();
            this.lblMinimalSumOfOrder = new System.Windows.Forms.Label();
            this.btnSaveAndSendOrder = new Elfisa.UI.Controls.ModernButton();
            this.DSOrderItem = new System.Data.DataSet();
            this.OrderItem = new System.Data.DataTable();
            this.GoodName = new System.Data.DataColumn();
            this.SupplierName = new System.Data.DataColumn();
            this.Price = new System.Data.DataColumn();
            this.OrderCount = new System.Data.DataColumn();
            this.OrderSum = new System.Data.DataColumn();
            ((System.ComponentModel.ISupportInitialize)(this.dgvOrder)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.DSOrderItem)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.OrderItem)).BeginInit();
            this.SuspendLayout();
            // 
            // dgvOrder
            // 
            this.dgvOrder.AllowUserToAddRows = false;
            this.dgvOrder.AllowUserToDeleteRows = false;
            this.dgvOrder.AllowUserToResizeRows = false;
            this.dgvOrder.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.dgvOrder.AutoSizeRowsMode = System.Windows.Forms.DataGridViewAutoSizeRowsMode.DisplayedCells;
            this.dgvOrder.BackgroundColor = System.Drawing.SystemColors.ButtonHighlight;
            this.dgvOrder.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.dgvOrder.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvOrder.Location = new System.Drawing.Point(4, 80);
            this.dgvOrder.Margin = new System.Windows.Forms.Padding(4);
            this.dgvOrder.MultiSelect = false;
            this.dgvOrder.Name = "dgvOrder";
            this.dgvOrder.ReadOnly = true;
            this.dgvOrder.RowHeadersVisible = false;
            this.dgvOrder.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.AutoSizeToAllHeaders;
            this.dgvOrder.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dgvOrder.Size = new System.Drawing.Size(969, 97);
            this.dgvOrder.TabIndex = 8;
            // 
            // lblSumOfOrder
            // 
            this.lblSumOfOrder.AutoSize = true;
            this.lblSumOfOrder.Font = new System.Drawing.Font("Segoe UI", 13.8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.lblSumOfOrder.Location = new System.Drawing.Point(3, 0);
            this.lblSumOfOrder.Name = "lblSumOfOrder";
            this.lblSumOfOrder.Size = new System.Drawing.Size(251, 31);
            this.lblSumOfOrder.TabIndex = 14;
            this.lblSumOfOrder.Text = "Сумма заказа: 0,00 Руб";
            // 
            // btnEraseOrder
            // 
            this.btnEraseOrder.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnEraseOrder.Font = new System.Drawing.Font("Segoe UI Semibold", 12F, System.Drawing.FontStyle.Bold);
            this.btnEraseOrder.Location = new System.Drawing.Point(272, 36);
            this.btnEraseOrder.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnEraseOrder.Name = "btnEraseOrder";
            this.btnEraseOrder.Size = new System.Drawing.Size(260, 38);
            this.btnEraseOrder.TabIndex = 13;
            this.btnEraseOrder.Text = "Очистить корзину";
            this.btnEraseOrder.Click += new System.EventHandler(this.btnEraseOrder_Click);
            // 
            // btnDeleteGood
            // 
            this.btnDeleteGood.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnDeleteGood.Font = new System.Drawing.Font("Segoe UI Semibold", 12F, System.Drawing.FontStyle.Bold);
            this.btnDeleteGood.Location = new System.Drawing.Point(538, 36);
            this.btnDeleteGood.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnDeleteGood.Name = "btnDeleteGood";
            this.btnDeleteGood.Size = new System.Drawing.Size(260, 38);
            this.btnDeleteGood.TabIndex = 17;
            this.btnDeleteGood.Text = "Удалить товар";
            this.btnDeleteGood.Click += new System.EventHandler(this.btnDeleteGood_Click);
            // 
            // btnSendOrder
            // 
            this.btnSendOrder.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnSendOrder.Font = new System.Drawing.Font("Segoe UI Semibold", 12F, System.Drawing.FontStyle.Bold);
            this.btnSendOrder.Location = new System.Drawing.Point(4, 36);
            this.btnSendOrder.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnSendOrder.Name = "btnSendOrder";
            this.btnSendOrder.Size = new System.Drawing.Size(260, 38);
            this.btnSendOrder.TabIndex = 12;
            this.btnSendOrder.Text = "Сохранить заказ";
            this.btnSendOrder.Click += new System.EventHandler(this.btnSendOrder_Click);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(743, 35);
            this.button1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(108, 27);
            this.button1.TabIndex = 11;
            this.button1.Text = "Распечатать заказ";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Visible = false;
            // 
            // lblMinimalSumOfOrder
            // 
            this.lblMinimalSumOfOrder.AutoSize = true;
            this.lblMinimalSumOfOrder.Font = new System.Drawing.Font("Segoe UI", 13.8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.lblMinimalSumOfOrder.Location = new System.Drawing.Point(630, 0);
            this.lblMinimalSumOfOrder.Name = "lblMinimalSumOfOrder";
            this.lblMinimalSumOfOrder.Size = new System.Drawing.Size(403, 31);
            this.lblMinimalSumOfOrder.TabIndex = 15;
            this.lblMinimalSumOfOrder.Text = "Минимальная сумма заказа: 0,00 Руб";
            this.lblMinimalSumOfOrder.Visible = false;
            // 
            // btnSaveAndSendOrder
            // 
            this.btnSaveAndSendOrder.Location = new System.Drawing.Point(582, 37);
            this.btnSaveAndSendOrder.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnSaveAndSendOrder.Name = "btnSaveAndSendOrder";
            this.btnSaveAndSendOrder.Size = new System.Drawing.Size(155, 28);
            this.btnSaveAndSendOrder.TabIndex = 16;
            this.btnSaveAndSendOrder.Text = "Отправить заказ";
            this.btnSaveAndSendOrder.UseVisualStyleBackColor = true;
            this.btnSaveAndSendOrder.Visible = false;
            // 
            // DSOrderItem
            // 
            this.DSOrderItem.DataSetName = "DataSetOrderItem";
            this.DSOrderItem.Tables.AddRange(new System.Data.DataTable[] {
            this.OrderItem});
            // 
            // OrderItem
            // 
            this.OrderItem.Columns.AddRange(new System.Data.DataColumn[] {
            this.GoodName,
            this.SupplierName,
            this.Price,
            this.OrderCount,
            this.OrderSum});
            this.OrderItem.TableName = "OrderItem";
            // 
            // GoodName
            // 
            this.GoodName.ColumnName = "Наименование";
            // 
            // SupplierName
            // 
            this.SupplierName.ColumnName = "Поставщик";
            // 
            // Price
            // 
            this.Price.ColumnName = "Цена";
            this.Price.DataType = typeof(double);
            // 
            // OrderCount
            // 
            this.OrderCount.ColumnName = "Заказ";
            this.OrderCount.DataType = typeof(short);
            // 
            // OrderSum
            // 
            this.OrderSum.ColumnName = "Сумма";
            this.OrderSum.DataType = typeof(double);
            // 
            // UCOrderItems
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(120F, 120F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.Controls.Add(this.btnSaveAndSendOrder);
            this.Controls.Add(this.lblMinimalSumOfOrder);
            this.Controls.Add(this.lblSumOfOrder);
            this.Controls.Add(this.btnDeleteGood);
            this.Controls.Add(this.btnEraseOrder);
            this.Controls.Add(this.btnSendOrder);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.dgvOrder);
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.Name = "UCOrderItems";
            this.Size = new System.Drawing.Size(977, 182);
            this.Load += new System.EventHandler(this.UCOrderItems_Load);
            ((System.ComponentModel.ISupportInitialize)(this.dgvOrder)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.DSOrderItem)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.OrderItem)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private Elfisa.UI.Controls.ModernDataGridView dgvOrder;
        private System.Windows.Forms.Label lblSumOfOrder;
        private Elfisa.UI.Controls.ModernButton btnEraseOrder;
        private Elfisa.UI.Controls.ModernButton btnDeleteGood;
        private Elfisa.UI.Controls.ModernButton btnSendOrder;
        private Elfisa.UI.Controls.ModernButton button1;
        private System.Windows.Forms.Label lblMinimalSumOfOrder;
        private Elfisa.UI.Controls.ModernButton btnSaveAndSendOrder;
        public System.Data.DataSet DSOrderItem;
        public System.Data.DataTable OrderItem;
        private System.Data.DataColumn GoodName;
        private System.Data.DataColumn SupplierName;
        private System.Data.DataColumn Price;
        private System.Data.DataColumn OrderCount;
        private System.Data.DataColumn OrderSum;
    }
}
